We will still need Rubyforge to host the gems.

Bret

Alister Scott wrote:
> Hopefully watir.com will mean we won't need rubyforge.
> I don't think we need to call it beta. I think that's just a buzz
> word.
>
> Cheers,
> Alister
>
> On Dec 3, 6:03 am, Bret Pettichord <[EMAIL PROTECTED]> wrote:
>   
>> Info has been updated to say Watir supports IE and Firefox.
>>
>> News for 1.6.2 were accidently called 1.6.1 and as far as i know this
>> can't be edited.
>>
>> Beta? I dunno. What do you suggest we call it?
>>
>> Bret
>>
>> Chuck vdL wrote:
>>     
>>> Is this on the todo list?
>>>       
>>> I was just there and noticed that  the info still indicates it's
>>> windows only, ie only, there's no release notice for 1.6.2 under
>>> 'latest news,  and is the development status still actually considered
>>> to be 'beta' ?
>>>       
> >
>   


--~--~---------~--~----~------------~-------~--~----~
You received this message because you are subscribed to the Google Groups 
"Watir General" group.
To post to this group, send email to watir-general@googlegroups.com
Before posting, please read the following guidelines: 
http://wiki.openqa.org/display/WTR/Support
To unsubscribe from this group, send email to [EMAIL PROTECTED]
For more options, visit this group at 
http://groups.google.com/group/watir-general
-~----------~----~----~----~------~----~------~--~---

Reply via email to